Devuan bug report logs - #208
refractainstaller-gui does not recognize /dev/vda

Package: refractainstaller-gui; Reported by: fsmithred <fsmithred@gmail.com>;
Date: Sun, 13 May 2018 15:48:06 UTC;
Tags: ascii; Done: fsmithred <fsmithred@gmail.com>;
Maintainer for refractainstaller-gui is (unknown).

View this report as an mbox folder.


Reply sent to fsmithred <fsmithred@gmail.com>:
You have taken responsibility. Full text available.



Message sent:

From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: fsmithred <fsmithred@gmail.com>
Subject: bug#208: marked as done (refractainstaller-gui does not recognize /dev/vda)

Your message dated Fri, 1 Jun 2018 09:26:10 -0400
with message-id <80951c54-1f87-4a65-f774-163added7d55@gmail.com>
and subject line fixed in 9.4.2
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 13 May 2018 15:40:05 +0000
Return-Path: <fsmithred@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sun, 13 May 2018 17:40:05 +0200 (CEST)
Received: from mail-qt0-f178.google.com (mail-qt0-f178.google.com [209.85.216.178])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id DF792F604F4
	for <submit@bugs.devuan.org>; Sun, 13 May 2018 17:38:19 +0200 (CEST)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; unprotected) header.d=gmail.com header.i=@gmail.com header.b="buLEiGJ/";
	dkim-atps=neutral
Received: by mail-qt0-f178.google.com with SMTP id d3-v6so13145600qtp.11
        for <submit@bugs.devuan.org>; Sun, 13 May 2018 08:36:33 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=to:from:subject:message-id:date:user-agent:mime-version
         :content-language:content-transfer-encoding;
        bh=kw+Z4HrXL3rfdA36JWyXSEGVYQMcbQWrz0JhDC/3kQE=;
        b=buLEiGJ/y+clAgmeKQgSJr+5tnLvJqQH2l/BLexMTY8rNKAaHcvBN/IC8LOKmzwFB7
         UuhoxlI8MayMksmCFDnRvVBxXpVeFTff3yWIi05+q6f5cEB3aMSDvyvvkoDql125UoEu
         FUOuIXEzRm3RhxlXPINvn+IAJPNb9iu9zVEsCYbHoo9okCdYxk/QMyVSFIXTyxLJMcRV
         K9QoMiTGrjkKx/hdpf0l5U++EsJ8PinN7U2Gc7kRl6GsuZaPS94xC51Y4hnY/5EBS/No
         /BKzmDX6+pG2WRNuxBJyEdLAB74NaEB/ClqxaVKYO1oS/rVgfy7UGmaUrW6A6aVm0/4l
         4NyQ==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:to:from:subject:message-id:date:user-agent
         :mime-version:content-language:content-transfer-encoding;
        bh=kw+Z4HrXL3rfdA36JWyXSEGVYQMcbQWrz0JhDC/3kQE=;
        b=BV3mFTflxtPTn70vEiZTkRt2ghLEYy5m+qwte3uHyaVNczXuxZYluJSpIQ2ADxeFyJ
         Y9lzIhaBgGfuP67ApGJi4aZjeOuCcYjgY0eyzYK0pGRE4Zl7tohp7Ylumc1U8YFMdDEf
         svisuXYWIREyFabkJU0TGXJJIeuISm8CKZeXDMnSJO6GMcXbnrKChMZmsugY1Lol6PDl
         QrLitptbbDc9hQR7IRNTnXhIlH15mKV9HC9JpDA/4ucICOv+ld3zf189ZHtRDV1MpcRy
         bYv00O4W8WgWb8DcUEr8iau0NUDQ8KMllLNtnGNbhI0N2hkmDDLlz5lP7KEHCro32XKk
         sbww==
X-Gm-Message-State: ALKqPwei2Wh3HYKvNd86hYcEnCl1yO0tEvMaVN9Bpd2pBsU2GB6VULBT
	sa46/nOZ4tYsS/v3S9oHRxAgDA==
X-Google-Smtp-Source: AB8JxZqcnVN/mY94niSvpL5DdBdVwI+so3AeDGHLZWuWGi7uDRP4INyyIPSsOTtVORGw+8VdFrvL5Q==
X-Received: by 2002:ac8:827:: with SMTP id u36-v6mr5761070qth.78.1526225792651;
        Sun, 13 May 2018 08:36:32 -0700 (PDT)
Received: from [192.168.1.41] (68-184-46-18.dhcp.oxfr.ma.charter.com. [68.184.46.18])
        by smtp.googlemail.com with ESMTPSA id u50-v6sm6296463qth.0.2018.05.13.08.36.31
        for <submit@bugs.devuan.org>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Sun, 13 May 2018 08:36:31 -0700 (PDT)
To: submit@bugs.devuan.org
From: fsmithred <fsmithred@gmail.com>
Subject: refractainstaller-gui does not recognize /dev/vda
Message-ID: <0a4819c9-ad1e-7a83-263e-e0603b849fc9@gmail.com>
Date: Sun, 13 May 2018 11:35:32 -0400
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.5.2
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Status: No, score=-0.3 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_LOW,RCVD_IN_SORBS_SPAM,SPF_PASS
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Package: refractainstaller-gui

Installer does not recognize /dev/vda.

Status: Fixed in 9.4.1 but not yet built.

fsmithred

---------------------------------------
Received: (at 208-close) by bugs.devuan.org; 1 Jun 2018 13:30:04 +0000
Return-Path: <fsmithred@gmail.com>
Delivered-To: devuanbugs@dyne.org
Received: from tupac3.dyne.org [195.169.149.119]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 01 Jun 2018 15:30:04 +0200 (CEST)
Received: from mail-qk0-f181.google.com (mail-qk0-f181.google.com [209.85.220.181])
	(using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
	(No client certificate requested)
	by vm6.ganeti.dyne.org (Postfix) with ESMTPS id 29979F60700
	for <208-close@bugs.devuan.org>; Fri,  1 Jun 2018 15:29:50 +0200 (CEST)
Authentication-Results: vm6.ganeti.dyne.org;
	dkim=pass (2048-bit key; unprotected) header.d=gmail.com header.i=@gmail.com header.b="YJAlXKQ1";
	dkim-atps=neutral
Received: by mail-qk0-f181.google.com with SMTP id h19-v6so19829415qkj.10
        for <208-close@bugs.devuan.org>; Fri, 01 Jun 2018 06:27:50 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=gmail.com; s=20161025;
        h=to:from:subject:message-id:date:user-agent:mime-version
         :content-language:content-transfer-encoding;
        bh=T0ZG93ET3yLBQc8Z3eZ2nIZT7cferWO2/mCF/rMBQCY=;
        b=YJAlXKQ1nBQhU0wnb6ef11xrTAUDBYGy4eFltjaRtoVEjldQos6igtZYwSTExRhwcP
         NvlqWLQYredH1qLhRe8lCwdQdjkmtKpQ+WuefkRW+MtN8MePbzXImfbNY4ecvL6vBrj9
         xCV6lcng6UqlUrn6I8huyT7ajr6rnS5ENRThT9iHkkqubz+hmX6ACNZB/eKmv4BQo1lV
         bX3Ue+bVba+C9KlhmKoP+TCqgK9pd2C9zfNv9mTjXNANi85+iN88IPcfAZcafsdaqkxA
         sUlZd4LQbZycc8gRV5eZUPzOfnGEET/9Tm0u9djv+hzmYOzf6awbIr4HWul8W2w6vQhm
         4cSg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
        d=1e100.net; s=20161025;
        h=x-gm-message-state:to:from:subject:message-id:date:user-agent
         :mime-version:content-language:content-transfer-encoding;
        bh=T0ZG93ET3yLBQc8Z3eZ2nIZT7cferWO2/mCF/rMBQCY=;
        b=NcKy4YonxVpc5ZOQC01331/BPLhE9GTTAMdT14INZCXPgsTCAVxRux/VWezltp4arN
         luPzX2ZTPDyAPvmOzzlqMIUBT2pa5yN3pPvSBzglK6axz6Z2Ovb8+SpHN4NIuDYd4e87
         amDuAI4h3SNE8lEgfdgF9OUa2+AvtfxwO7fk+jGNutYiOW5SJ4bsBtEZjNaKD2BHNvOA
         rMbFMQ9zwJyDkSC4yCaJLrBRaMgey8mO/wYPdrS33DFBcemnhuTEzDLl0RwnibbSoP0H
         4VyvaLWtmiOTDJC4BV/mluFrSvZui6ZF0NtZHYFlAiNOd5DvuPXOxQXjRf9Rla2IGh2X
         DbTQ==
X-Gm-Message-State: APt69E2JjzcnT/V7cTVALGRjvR2uvcIJCqJCWUlcnEFAiOnY2D4OGQ27
	k59kCOxcM70HZAF+e+UWwhKOmQ==
X-Google-Smtp-Source: ADUXVKLlSEJIAqjh8qn1xOjtCQ7uzxOGuv95SWvFL4lS92s0ECg3Ab0MsVSvV8LUiGiRIaTymBRhng==
X-Received: by 2002:a37:5445:: with SMTP id i66-v6mr9581897qkb.392.1527859668957;
        Fri, 01 Jun 2018 06:27:48 -0700 (PDT)
Received: from [192.168.1.41] (68-184-46-18.dhcp.oxfr.ma.charter.com. [68.184.46.18])
        by smtp.googlemail.com with ESMTPSA id t6-v6sm8931704qtn.86.2018.06.01.06.27.47
        for <208-close@bugs.devuan.org>
        (version=TLS1_2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128/128);
        Fri, 01 Jun 2018 06:27:48 -0700 (PDT)
To: 208-close@bugs.devuan.org
From: fsmithred <fsmithred@gmail.com>
Subject: fixed in 9.4.2
Message-ID: <80951c54-1f87-4a65-f774-163added7d55@gmail.com>
Date: Fri, 1 Jun 2018 09:26:10 -0400
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:52.0) Gecko/20100101
 Thunderbird/52.5.2
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Language: en-US
Content-Transfer-Encoding: 7bit
X-Spam-Status: No, score=0.4 required=5.0 tests=DKIM_SIGNED,DKIM_VALID,
	DKIM_VALID_AU,FREEMAIL_FROM,RCVD_IN_DNSWL_NONE,RCVD_IN_SORBS_SPAM,SPF_PASS
	autolearn=disabled version=3.4.1
X-Spam-Checker-Version: SpamAssassin 3.4.1 (2015-04-28) on tupac3.dyne.org

Bug #208 closed




Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri, 15 Nov 2019 02:36:16 UTC